<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
 <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link rel="stylesheet" type="text/css" href="../css/normalize.css">
<link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">
<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
</script>
	    <style type="text/css">
      .content {  padding-top: 100px;
      padding-left: 15%;
      padding-right: 15%;
      font-size: 11.5pt;
      text-align: justify;
      font-family: "Arial-Narrow";}

      .text{padding-left: 13%;
      padding-right: 13%;}
      /*FOOTER STYLE */
      .footer {
      font-family: 'Overpass Mono', monospace;
      margin: : 0;
      text-align: justify;
      }
      .footerContent {
      padding-left: 3%;
      padding-bottom: 1%;
      padding-top: 2%;
      }
      .homepgFooter_left {
      font-size: 8.8pt;
      }
      .homepgFooter_right {
      font-size: 8.5pt;
      }
      .iframe {width:100%;
         height: 420px;
       }
       .image {
         padding-left: 13%;
         padding-right: 13%;
       }
      .title{ padding-top:4px; font-size:12.5pt;}


      @media screen and (max-width : 760px){
      .content {padding-left: 0px;
      padding-right: 0px;}
      .image {
      padding-left: 0px;
      padding-right: 0px;}
      .text {
      padding: 6%;
      }
      .iframe {
        width: 100%;
        height: 180px;
      }
      .title{
      font-size: 12pt;
      padding: 0px;
      }}
	    </style>

</head>
<body>
<!-- nav menu -->
      <div id="nav-placeholder"></div>

<div class="content">
  <br>
  <br>
  <br>
  <div class="image"><iframe class="iframe" src="https://www.youtube.com/embed/nEFV-U6TTD0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe></div>

	<div class="text">

  <a href="http://debatikcenter.net/strikes/image3.html" style="float: right;"><img src="../assets/next_gray_icon.png" style="width: 20px; margin:2px;"></a>
  <a href="http://debatikcenter.net/strikes/image1.html" style="float: right;"><img src="../assets/back_gray_icon.png" style="width: 20px; margin:2px; padding-right:3%;"></a>
<p class="title">Ergin Zaloshnja,<em> Naming the Halter in the Dead Man’s House</em>, 2017</p>
<br>
<p class="para" style="line-height:1.5em; padding-bottom:10px;">The last public execution in Albania took place on June 25, 1992, in Fier. Ditbardh and Josif Çuko, the men executed on that fateful day, had been condemned to death by hanging for the torture and brutal murder of a family of five on May 29, 1992. The execution was carried out in the main town square in front of hundreds of witnesses, including many out-of-towners who had travelled to Fier specifically for the purpose of seeing the gruesome spectacle with their own eyes. The crime and the punishment are of interest to us today because they paint a picture of a society on the cusp of tremendous change. A few months earlier, Albania had held its first free elections that were supposed to usher in a new democratic era. Obviously, we now know that the collapse of the communist regime also ushered in a tidal wave of criminality. In retrospect then, the heinous crime committed by Ditbardh and Josif Çuko acquires an almost prophetic quality. On the other hand, the punishment reflects social attitudes that had yet to change. That is to say, the public form of execution was chosen by authorities partly to appease the shock and outrage that the crime had caused across Albania, so unaccustomed were Albanians to crime and especially crime reporting during communism.</p>

<p class="para" style="line-height:1.5em; padding-bottom:10px;">The new Skanderbeg Square openly seeks to erase the memory of this particular function of the town square, or any public square wherever it may be. In so doing, however, it not only erases the memory of the power of the state over its citizens but also the memory of the struggles of the people against state oppression. Let us not forget that on February 20, 1991, Albanian pro-democracy protesters used precisely rope to bring down the statue of Enver Hoxha on the old Skanderbeg Square. From this point of view, the title of Ergin Zaloshnja’s video projection about the new square, <em>Naming the Halter in the Dead Man’s House</em>, is particularly fitting. Normally, the proverb functions as a warning, so that one would typically say: “Do not mention the rope in the hanged man’s house.” The title of Zaloshnja’s video projection, then, suggests that the damage has already been done. This is in stark contrast to the images themselves, which in spite of the rope and the noose at the end of the rope dangling from a drone above the heads of random passers-by in the new Skanderbeg Square are very playful. The tension between the two reflects that between the specific brutality of contemporary forms of state surveillance and oppression and the overdesigned feel of the new square.
</p>
</div>
</div>
	<!--
<div class="footer">
<div class="footerContent" >
  <p class="homepgFooter_left">&copy; DCCA. ALL RIGHTS RESERVED</p>
  <p class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black">info.debatikcenter@gmail.com</a></p>
</div></div> -->
    </body>
</html>
